#!/bin/bash

msgId="3378455"

station=$(pactl get-source-volume @DEFAULT_SOURCE@)

# TODO: fix if for pactl
if [ $station = 'MUTED' ]; then
  notify-send -i "$HOME/.config/hypr/scripts/dunst/icons/mic off.svg" -u low -r "$msgId" "Микрофон выключен"
else
  notify-send -i "$HOME/.config/hypr/scripts/dunst/icons/mic on.svg" -u low -r "$msgId" "Микрофон включен"
fi
